/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Resposta automàtica)";

/* No comment provided by engineer. */
"Centered" = "Centrada";

/* Clears the display window for the currently open message window */
"Clear Display" = "Neteja finestra";

/* %@ will be a file name */
"Download %@" = "Descarrega %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Missatges";

/* Normal style variant menu item */
"Normal" = "Normal";

/* No comment provided by engineer. */
"Open Image" = "Obre imatge";

/* No comment provided by engineer. */
"Open Link" = "Obre enllaç";

/* Title for the sample conversation */
"Sample Conversation" = "Conversa d'exemple";

/* No comment provided by engineer. */
"Save Image As" = "Desa imatge com a";

/* No comment provided by engineer. */
"Scaled" = "Escalat";

/* No comment provided by engineer. */
"Tiled" = "En mosaic";

/* No comment provided by engineer. */
"Tiled (Centered)" = "En mosaic (Centrada)";